Welcome Guest! To enable all features please Login or Register.

Notification

Icon
Error

Options
Go to last post Go to first unread
Offline Illbay  
#1 Posted : 01 May 2013 22:59:14(UTC)
Illbay

Rank: Newbie

Groups: Registered
Joined: 25/03/2013(UTC)
Posts: 2
United States
Location: Houston

Greetings.

Have enjoyed using this as a successor to the commercial product which it seems to work like. I created a sheet in the XMCD format earlier, and now it is unable to open in the new version. Following is the information in the error dialogue that comes

<FileName>.XMCD
Could not load file or assembly 'TextRegion, Version=1.9.4868.42191,
Culture=neutral, PublicKeyToken=null' or one of its dependencies. The system
cannot find the file specified.

The program does load, and is able to create a NEW sheet; as far as I can tell it works all right, just simply cannot load the existing .XMCD format file.
Illbay attached the following image(s):
SmathError.jpg
Offline Andrey Ivashov  
#2 Posted : 02 May 2013 00:34:38(UTC)
Andrey Ivashov


Rank: Administration

Groups: Developers, Registered, Knovel Developers, Administrators, Advanced Member
Joined: 11/07/2008(UTC)
Posts: 1,390
Man
Russian Federation

Was thanked: 1630 time(s) in 547 post(s)
Fixed. Will be available in the next version.
Offline RASG  
#3 Posted : 02 May 2013 23:40:02(UTC)
RASG

Rank: Newbie

Groups: Registered
Joined: 04/01/2012(UTC)
Posts: 3
Location: Buenos Aires

Was thanked: 1 time(s) in 1 post(s)
Andrey, this is an amazing job you have done with this program! I have a problem when I start SMath: apparently it can not load a group of plugin because it can't find the file 'mcaduser, version= 1.04614.654'. I don't konw it this problem is mine or a bug. Thank you.
RASG attached the following image(s):
Errores.jpg
Offline uni  
#4 Posted : 03 May 2013 01:27:30(UTC)
uni


Rank: Advanced Member

Groups: Registered, Advanced Member
Joined: 10/11/2010(UTC)
Posts: 1,030
Man
Russian Federation

Was thanked: 925 time(s) in 526 post(s)
Originally Posted by: RASG Go to Quoted Post
Andrey, this is an amazing job you have done with this program! I have a problem when I start SMath: apparently it can not load a group of plugin because it can't find the file 'mcaduser, version= 1.04614.654'. I don't konw it this problem is mine or a bug. Thank you.

This is my problem. Mathcad EFI plugin doesn't work in the new version. So, it must be removed. Remove two files: mcaduser.dll and mcadefi.dll.
Russia ☭ forever
Viacheslav N. Mezentsev
💰 Support me for plugins development: https://money.yandex.ru/to/410013245578758/100
Offline Andrey Ivashov  
#5 Posted : 03 May 2013 11:19:07(UTC)
Andrey Ivashov


Rank: Administration

Groups: Developers, Registered, Knovel Developers, Administrators, Advanced Member
Joined: 11/07/2008(UTC)
Posts: 1,390
Man
Russian Federation

Was thanked: 1630 time(s) in 547 post(s)
As I investigated situation with mcaduser caused by the same issue as described about XMCD. Issue already fix.

Uni, please, contact me via Skype - I'll give you latest internal build of SMath Studio to check how your plug-ins work.

Regards.
Offline RASG  
#6 Posted : 03 May 2013 19:48:20(UTC)
RASG

Rank: Newbie

Groups: Registered
Joined: 04/01/2012(UTC)
Posts: 3
Location: Buenos Aires

Was thanked: 1 time(s) in 1 post(s)
Abdrey: thank you for you interest in the problem. I really appreciate this amazing tool for my academic job (iI am teachenig numerical methods in college) an as civil engineer.
Offline Andrey Ivashov  
#7 Posted : 07 May 2013 02:10:09(UTC)
Andrey Ivashov


Rank: Administration

Groups: Developers, Registered, Knovel Developers, Administrators, Advanced Member
Joined: 11/07/2008(UTC)
Posts: 1,390
Man
Russian Federation

Was thanked: 1630 time(s) in 547 post(s)
Fix available in SMath Studio 0.96.4875.

Best regards, Andrey Ivashov.
Users browsing this topic
Forum Jump  
You cannot post new topics in this forum.
You cannot reply to topics in this forum.
You cannot delete your posts in this forum.
You cannot edit your posts in this forum.
You cannot create polls in this forum.
You cannot vote in polls in this forum.